﻿---
ID: "57e71c8a-b7e4-4ff9-b4e1-4fa6fbb6df03"
Parent: "ee380aeb-c841-4ff5-93a9-6a56038bdd8f"
Template: "455a3e98-a627-4b40-8035-e683a0331ac7"
Path: /sitecore/templates/Feature/Header/_AlternateHeaderBanner/Settings/Hub Name
DB: master
SharedFields:
- ID: "ab162cc0-dc80-4abf-8871-998ee5d7ba32"
  Hint: Type
  Value: "Single-Line Text"
- ID: "ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e"
  Hint: __Sortorder
  Value: 200
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20180209T112515Z
